* {
  /*height: 100%;*/
  margin: 0pt;
  padding: 0pt;
  font-family: verdana, arial, sans-serif;
  box-sizing: border-box;
}
[class*="col-"] {
  float: left;
  padding: 10px;
  width: 100%;
}
.row::after {
  content: "";
  clear: both;
  display: table;
}
.row {
  padding: 10pt;
  margin: 0pt;
  box-sizing: border-box;
}
header {
  background-color: #00ffff;
  font-size: 1.5vw;
  min-height: 1vw;
  text-align: center;
  vertical-align: center;
  padding: 0pt;
  margin: 0pt;
}
.navbar {
  max-width: 100vw;
  padding: 0px;
  overflow: hidden;
}
h1 {
  color: #000000;
  font-size: 2vw;
  min-height: 1vw;
  text-align: center;
  font-family: verdana, arial, sans-serif;
  padding: 10pt;
}
/* Took out graphic on Local Homeschool because it interferred with menu. Was set h1 class="outline"
.outline {
  transition-property: background-color, border-radius, color;
  transition-duration: 5s;
  transition-timing-function: linear;
  font-family: 'Permanent Marker';
}
.outline:hover {
  background-color: #00ffff;
  color: #000000;
  border-radius: 20%;
}
*/
.spansize {
  font-size: 3vw;
  color: #ffffff;
  font-family: 'Permanent Marker';
}
h2 {
  color: #4b088a;
  text-align: center;
  font-family: inherit;
  font-size: 20pt;
  min-height: 0.5vw;
}
h3 {
  text-align: center;
  font-family: verdana, arial, sans-serif;
  font-size: 12pt;
  min-height: 0.5vw;
  color: #4b088a;
}
p {
  color: #000000;
  font-size: 12pt;
  font-family: verdana, arial, sans-serif;
}
h4 {
  text-align: left;
  color: #ffffff;
  font-family: inherit;
  font-size: 12pt;
}
.blue {
  background-color: #00ffff;
  padding: 20px;
  top: 0px;
}
.purple {
  background-color: #8904b1;
  padding: 20px;
  top: 0px;
}
.hero-image {
  background-image: url("images/keyboardcp2.jpg");
  height: 60vw;
  max-width: 100vw;
  padding: 10px;
  overflow: hidden;
  background-position: center;
  background-size: cover;
  position: static;
  background-color: #000000;
}
.container {
  text-align: center;
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #000000;
}
.coloralign {
  text-align: left;
  color: #6A0888;
  background-color: #F781F3;
}
.holdname {
  padding: 0px;
  margin: 0px;
  position: relative;
  top: 25%;
}
.container h1 {
  color: #ffffff;
  font-family: 'Permanent Marker';
  letter-spacing: 0.1em;
  font-size: 5vw;
  overflow: hidden;
}

nav {
  background-color: #000000;
  position: sticky;
  position: -webkit-sticky;
  top: 0px;
  width: 100%;
  height: 30px;
  float: left;
}

.search {
  background-color: #000000;
  position: fixed;
  top: 10px;
  right: 20px;
  height: 40px;
}
/*
.nav ul {
  list-style-type: none;
  background-color: #000000;
  color: #ffffff;
  float: left;
  width: 100%;
}
.nav li a {
  display: inline-block;
  padding: 10px 10px 0px 10px;
  text-decoration: none;
  text-align: center;
  font-family: verdana, arial, sans-serif;
  font-size: 22px;
  color: #ffffff;
  font-weight: bold;
  height: 50px;
  width: 100%;
}
.nav li a :active {
  background-color: #f7f830;
  color: #ffffff;
}
.nav a:hover {
  background-color: #00ffff;
  border-radius: 6px 6px 0px 0px;
  margin: 0px;
  width: 100%;
  color: #ffffff;
}
.nav ul li {
  float: left;
  list-style-type: none;
  position: relative;
}
.nav ul li a {
  font-family: verdana, arial, sans-serif;
  display: block;
  color: #ffffff;
  font-size: 14px;
  padding: 0px 20px;
  text-decoration: none;
  text-align: center;
}
.nav ul li ul {
  display: none;
  position: absolute;
  background-color: #00ffff;
  color: #000000;
  padding: 20px;
  border-radius: 0px 0px 4px 4px;
  z-index: 1;
}
.nav ul li ul li a {
  padding: 0px 30px 0px 50px;
  font-size: 10pt;
  display: block;
  color: #000000;
}
.nav ul li ul li a :hover {
  color: #ffffff;
  background-color: #380b61;
  border-radius: 0px;
  width: 100%;
}
nav ul li ul li {
  border-radius: 4px;
  color: #ffffff;
  background-color: #380b61;
}
nav ul li ul li :hover ul {
  display: block;
  color: #380b61;
}
*/

.slideshow-container {
  background-color: #00ffff;
  position: relative;
  margin: auto;
  max-height: auto;
  vertical-align: center;
  text-align: center;
}
.mySlides {
  display: none;
}
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #00ffff;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.active,
.dot:hover {
  background-color: #717171;
}
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
@-webkit-keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}
.slide {
  background-color: #00ffff;
  background-image: none;
  background-size: cover;
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 10px 10px 10px 10px;
}
.hashtag {
  height: 15vw;
  background-color: #00ffff;
  background-image: none;
  margin: 0;
  text-align: center;
}

.hashtag2 {
  background-color: #f5a9bc;
  background-image: none;
  margin: 0;
  text-align: center;
  vertical-align: center;
}
.hashtagline {
  color: #4b088a;
  font-family: 'Permanent Marker';
  font-size: 3vw;
  font-weight: bold;
  text-align: center;
}
.hashtaglinecont {
  color: #00ffff;
  font-family: 'arial';
  font-size: 3vw;
  font-weight: bold;
  text-align: center;
}
.sitedescription {
  font-family: 'arial';
  font-size: 3vw;
  font-weight: bold;
  text-align: center;
}
.breadcrumbs {
  height: 10px;
  background-color: #000000;
  padding: 5px;
}
ul.breadcrumbs {
  padding: 5px 16px 5px 16px;
  height: 20pt;
  width: 100%;
  margin: 0px;
  list-style-type: none;
  background-color: #000000;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
}
ul.breadcrumbs li {
  display: inline;
  font-size: 10px;
  font-style: italic;
  padding: 10pt;
}
ul.breadcrumbs li + li:before {
  padding: 8px;
  color: #ffffff;
  content: "/\00a0";
}
ul.breadcrumbs li a {
  color: #ffffff;
  text-decoration: none;
}
ul.breadcrumbs li a:hover {
  color: #00ffff;
  text-decoration: underline;
}
footer {
  height: 12vw;
  min-height: 6vw;
  max-width: 100vw;
  padding: 10px;
  overflow: hidden;
  background-position: center;
  background-size: cover;
  position: relative;
  background-repeat: no-repeat;
  background-color: #000000;
}
.footergarb {
  color: #ffffff;
  font-size: 10pt;
  text-align: left;
  padding: 20px;
}
.footergarb a {
  color: #ffffff;
}
.footergarb a:active {
  color: #ffffff;
}
.webdesign {
  color: #ffffff;
  font-size: 10pt;
  text-align: left;
  padding: 20px;
}
.policy {
  padding: 0px 0px;
}
.homelink {
  color: #000000;
  text-align: center;
  font-weight: bold;
}
.homelink :active {
  color: #000000;
}
img {
  width: 75%;
  height: auto;
  max-width: 75%;
  min-width: 50%;
  padding: 10px;
  border-radius: 4px;
  text-align: center;
}
.imgcontainer {
  text-align: center;
  padding: 10px;
}
.imgcontainer2 {
  text-align: center;
  padding: 20px 0px 0px 0px;
  margin: 10px;
}
img:hover {
  border: 2px dotted #380b61;
}
.imageconstruction {
  height: auto;
  width: 100%;
  text-align: center;
}
aside {
  background-color: #00ffff;
  box-sizing: border-box;
}
section {
  padding: 10pt;
}
figcaption {
  font-family: verdana, arial, sans-serif;
  font-style: italic;
  font-size: 8pt;
}
.itsafety {
  border: 2pt solid purple;
  font-family: 'Oxygen', sans-serif;
  font-size: 10pt;
  padding: 10pt;
  margin: 15pt;
  list-style-type: disc;
  list-style-position: inside;
}
.itsafety2 {
  border: 2pt solid purple;
  font-family: inherit;
  font-size: 10pt;
  padding: 10pt;
  margin: 15pt;
  list-style-type: disc;
  list-style-position: inside;
}
.smprint {
  font-family: inherit;
  font-size: 10pt;
}
.indent {
  text-indent: 50px;
  list-style-type: disc;
  list-style-position: inside;
  line-height: 1.5;
  padding: 10px;
}
.indent2 {
  text-indent: 100px;
  list-style-type: none;
  list-style-position: inside;
  padding: 10px;
}
.backgroundcolor {
  background-color: #cef6f5;
}
.backgroundcolor2 {
  background-color: #f5a9bc;
}
/* For mobile phones: */
[class*="col-"] {
  width: 100%;
}
@media only screen and (min-width: 600px) {
  /* For tablets: */
  .col-s-1 {
    width: 8.33%;
  }
  .col-s-2 {
    width: 16.66%;
  }
  .col-s-3 {
    width: 25%;
  }
  .col-s-4 {
    width: 33.33%;
  }
  .col-s-5 {
    width: 41.66%;
  }
  .col-s-6 {
    width: 50%;
  }
  .col-s-7 {
    width: 58.33%;
  }
  .col-s-8 {
    width: 66.66%;
  }
  .col-s-9 {
    width: 75%;
  }
  .col-s-10 {
    width: 83.33%;
  }
  .col-s-11 {
    width: 91.66%;
  }
  .col-s-12 {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .col-1 {
    width: 8.33%;
  }
  .col-2 {
    width: 16.66%;
  }
  .col-3 {
    width: 25%;
  }
  .col-4 {
    width: 33.33%;
  }
  .col-5 {
    width: 41.66%;
  }
  .col-6 {
    width: 50%;
  }
  .col-7 {
    width: 58.33%;
  }
  .col-8 {
    width: 66.66%;
  }
  .col-9 {
    width: 75%;
  }
  .col-10 {
    width: 83.33%;
  }
  .col-11 {
    width: 91.66%;
  }
  .col-12 {
    width: 100%;
  }
}

.navbar {
  overflow: hidden;
  background-color: #000000;
  font-family: Arial;
}
/* Links inside the navbar*/
.navbar a {
  float: left;
  font-size: 14px;
  color: #ffffff;
  text-align: center;
  padding: 2px 2px;
  text-decoration: none;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 33.33%;
  padding: 5px;
  background-color: #00ffff;
  height: 3vw;
}
/* Style links inside the columns*/
.column a {
  float: none;
  color: black;
  font-weight: bold;
  text-decoration: none;
  display: block;
  text-align: left;
}
/* Add a background color on hover*/
.column a:hover {
  background-color: #ddd;
}

.homebutton {
  font-size: 14pt;
  font-family: inherit;
}
.navbar .icon {
  display: none;
}
@media screen and (max-width: 600px) {
  .navbar a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .navbar a.icon {
    float: right;
    display: block;
  }
}
@media screen and (max-width: 600px) {
  .navbar.responsive {position:relative;}
  .navbar.responsive a.icon {
    position:absolute;
    right: 0;
    top: 0;

  }
  .navbar.responsive a {
    float: none;
    display: block;
  }
}
  .navbar.responsive .dropdown {float: none;}
  .navbar.responsive .dropdown-content {position: relative;}
  .navbar.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.gray {
  background-color: #ddd;
}
.subnav {
  align-items: center;
  text-align: center;
  align-content: center;
  position: fixed;
  top: 450px;
}
.subnav ul {
  text-align: center;
}
.subnav li {
  display: block;
  border: 1px solid #4b088a;
  color: #000000;
  background-color: #00ffff;
  height: 30px;
  width: 250px;
  text-align: center;
  align-items: center;
  padding: 2px 2px 2px 2px;
  font-family: inherit;
  vertical-align: middle;
}
.subnav li:hover {
  background-color: #ddd;
}
.subnav li a {
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  padding: 50px;
  font-family: inherit;
  height: 25px;
  width: 200px;
  top: 10pt;
}
.subnav li a:hover {
  color: #000000;
}
.tan {
  background-color: #f7f2e0;
  padding: 10px;
  margin: 10px;
}
.ad {
  font-family: 'Architects Daughter', cursive;
  font-weight: bold;
  border: 1pt solid black;
  padding: 10pt;
  text-align: center;
  align-items: center;
  vertical-align: center;
}
.bottomimgcont {
  text-align: left;
  background-color: #00ffff;
  list-style-type: disc;
  list-style-position: inside;
  padding: 10px;
  font-family: 'Oxygen', sans-serif;
  font-size: 10pt;
  margin: 15pt;
}
.bottomcontainer {
  font-family: inherit;
  background-color: #cef6f5;
  border: none;
  padding: 10pt;
  list-style-type: disc;
  list-style-position: inside;
}
.bottomcontainer ul {
  list-style-type: disc;
  list-style-position: inside;
  padding: 20pt;
}
.form {
  border: 1px solid purple;
  padding: 20pt;
  background-image: url("images/purple.jpg");
  color: #ffffff;
  font-weight: bold;
}
.formbox {
  height: 30px;
  width: 30%;
  padding: 10px;
}
.formcomment {
  background-color: #f7f2e0;
  color: #000000;
  padding: 10px;
}
.subbox {
  padding: 20px;
  text-align: left;
  background-color: #f7f2e0;
}
.timestamp {
  color: #000000;
  font-size: 18pt;
  background-color: #00ffff;
  text-align: center;
  font-family: 'Architects Daughter', cursive;
  font-weight: bold;
}
.timestamp2 {
  color: #000000;
  font-size: 12pt;
  background-color: #00ffff;
  text-align: center;
  font-family: 'Architects Daughter', cursive;
  font-weight: bold;
}
.mainsection {
  padding: 50px 10px 10px 10px;
  margin: 10px;
}
.homebelow {
  background-color: #ffffff;
}
.homefontbelow {
  font-family: verdana, arial, sans-serif;
  font-size: 30pt;
  text-align: center;
  font-weight: bold;
  padding: 20pt;
}
.homefontbelowlist {
  font-size: 18pt;
  list-style-type: disc;
  list-style-position: inside;
  text-align: center;
}
.construction {
  background-color: #ffffff;
  float: left;
  display: block;
  text-align: center;
  vertical-align: center;
}
.constructiona {
  background-color: #ffffff;
  float: left;
  display: block;
  text-align: center;
  vertical-align: center;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.fontleft {
  border: 2pt solid purple;
  font-family: 'arial', sans-serif;
  text-align:left;
  font-style: italic;
  font-size: 8pt;
  padding: 10pt;
  margin: 15pt;
  list-style-type: disc;
  list-style-position: inside;
}
.fontleftbig {
  border: 2pt solid purple;
  font-family: 'arial', sans-serif;
  text-align:left;
  font-style: italic;
  font-size: 10pt;
  padding: 10pt;
  margin: 15pt;
  list-style-type: disc;
  list-style-position: inside;
}
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    height: auto;
  }
}

body {margin:0;font-family:Arial}

.topnav {
  overflow: hidden;
  background-color: #000000;
}

.topnav a {
  float: left;
  display: block;
  color: #000000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.active {
  background-color: #00ffff;
  color: #ffffff;
}

.topnav .icon {
  display: none;
  color: white;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 17px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f2effb;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #000000;
  color: white;
}

.dropdown-content a:hover {
  background-color: #00ffff;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}
.secondlinks {
  background-color: #00ffff;
  font-size: 16px;
  font-weight: bold;
  padding: 5px;
}
.secondlinks:hover {
  background-color: #ddd;
}
